import React from "react";
import styles from "./index.module.scss";
function A3culture() {
  return (
    <div className={styles.A3culture}>
      <div className="pageTitle">宁博文化</div>
    </div>
  );
}

const MemoA3culture = React.memo(A3culture);

export default MemoA3culture;
